# ace-ui
`AceUI` 是基于 [Ant-Design-Vue](https://www.antdv.com/docs/vue/introduce-cn/) 实现的一套组件库，主要包含了航司业务相关的公共组件。

## 特性
* 支持 `Ant-Design-Vue` 相关标准
  * 按需加载
  * 主题配置
  * 国际化
* 文档使用 `storybook` 生成，支持 [Component Story Format](https://storybook.js.org/docs/formats/component-story-format/) 和 [MDX syntax](https://storybook.js.org/docs/formats/mdx-syntax/) 两者模式

## 安装
```
npm install ace-ui-eking ant-design-vue -S
```

## 示例
```javascript
import Vue from 'vue'
import AceUI from 'ace-ui-eking'

Vue.use(AceUI)
```

## 关于文档
文档是基于 [storybook](https://storybook.js.org/) 创建的，所以每个组件的文档是由一个个 `示例` 组成的，尽可能覆盖到组件的每个使用场景，同时配合 `Markdown文档` 进行更细致的 `props`、`events` 和 `数据格式` 等说明。
